Application: gvSIG desktop - gvSIG bugs #4019
Select by polyline selects features only with minimum three vertices
01/18/2016 12:07 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2414 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Select by polyline" tool selects features only if the user draws at least three vertices intersecting one or more features. So it's not
possible to select anything with only a segment.

History

#1 - 02/15/2016 02:28 PM - Alvaro Anguix

- Category set to Document view

#2 - 02/04/2019 04:39 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final
- Status changed from New to Closed

With gvSIG 2.5 seems that works fine

#3 - 02/06/2019 06:01 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

04/27/2024 1/1




